{% load i18n %}
<button class="sticky toggle-nav-sidebar" id="toggle-nav-sidebar" aria-label="{% translate 'Toggle navigation' %}"></button>

<nav class="sticky" id="nav-sidebar">
  <input type="search" id="nav-filter"
         placeholder="{% translate 'Start typing to filter…' %}"
         aria-label="{% translate 'Filter navigation items' %}">
  {% include 'admin/app_list.html' with app_list=available_apps show_changelinks=False %}

</nav>
